<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Languages');

define('TABLE_HEADING_LANGUAGE_NAME', 'Language');
define('TABLE_HEADING_LANGUAGE_CODE', 'Code');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_INFO_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_INFO_LANGUAGE_NAME', 'Name');
define('TEXT_INFO_LANGUAGE_CODE', 'Code');
define('TEXT_INFO_LANGUAGE_IMAGE', 'Image');
define('TEXT_INFO_LANGUAGE_DIRECTORY', 'Directory');
define('TEXT_INFO_LANGUAGE_SORT_ORDER', 'Sort Order:');
define('TEXT_INFO_INSERT_INTRO', 'Please enter the new language with its related data');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this language?');
define('TEXT_INFO_HEADING_NEW_LANGUAGE', 'New Language');
define('TEXT_INFO_HEADING_EDIT_LANGUAGE', 'Edit Language');
define('TEXT_INFO_HEADING_DELETE_LANGUAGE', 'Delete Language');
define('HEADING_TITLE_SEARCH','Search');

define('ERROR_REMOVE_DEFAULT_LANGUAGE', 'Error: The default language cannot be removed. Please set another language as default, and try again.');
define('TEXT_DELETED_SUCCESSFULLY','Language Deleted Successfully');

define('TEXT_NO_LANGUAGES','No Languages found');

define('ERROR_REMOVE_DEFAULT_LANG','The default Languages cannot be removed. Please set another language as default, and try again.');
define('TEXT_RECORDS','languages');
define('INFO_LOADING_PRODUCTS','Loading...');
define('ERROR_LANGUAGE_NAME','Language name cannot be Empty');
define('ERROR_LANGUAGE_CODE','Language code cannot be Empty');
define('ERROR_IMAGE_NAME','Image name cannot be Empty');
define('ERROR_LANGUAGE_DIRECTORY_NAME','Language directory cannot be Empty');
define('TEXT_EMPTY_GROUPS','No Languages Found');
?>
